﻿@page "{playerId}/{gameId}/{roundId}"
@model Dixit.Pages.EndGameModel
@{
}

<h1>The game is over</h1>
<h1>The winner:
    @foreach (var item in Model.WinnerName)
            {
                <div style="text-align:center;">@item</div>
            }
</h1>
<partial name="_RoundAndGamePoints" model="Model.PlayersPoints"/>